﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/code39.js"></script>
    <style>
        td {
            /*width:50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        pre {
            background-color: #fff !important;
            border: none !important;
            padding: 1px;
            line-height: none;
            font-size: 16px;
            margin: 0;
        }

        body {
            font-size: 16px;
            font-family: monospace;
        }

        span {
            font-size: 16px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 1000px;
            /*border: 2px solid #e5e5e5;
            border-radius: 10px;*/
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            /*min-width:117px;*/
            width: 20%;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <div class="InvContent">
        <div style="width: 997px; height: 45px">
            <div style="width: 200px; float: left;">
                <img id="logo" class="img-responsive" style="width: 60%;display:none"  />
            </div>
            <div style="width: 530px; float: left">
                &nbsp;
            </div>
            <div style="width: 245px; float: left">

            </div>
        </div>
        <div style="width: 997px; height: 75px">
            <div style="font-size: 12px; text-align: right; margin-right:30px">
                <span id="CheckDate" style="margin-left:-10px">&nbsp;&nbsp;</span>
            </div>
        </div>

        <div style="width: 997px; min-height: 40px; max-height: 150px;">
            <div style="width: 100px; float: left;padding-left: 6px;">
                &nbsp;
            </div>
            <div style="width: 700px; float: left">
                <div id="VendorName"></div>
            </div>
            <div style="width: 191px; float: left">
                <div style="font-size: 12px; text-align: left">
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span id="Span4"><b></b> -------------------&nbsp;&nbsp;</span>
                    <br />

                </div>
            </div>
        </div>
        <div style="width: 997px;">
           <span id="Span5"></span>
        </div>
        <br />
        <div style="width: 997px; min-height: 20px">
            <div style="width: 200px; float: left;padding-left: 6px;">
                &nbsp;
            </div>
            <div style="width: 488px; float: left">
                <div id="VendorAddress"></div>
            </div>
        </div>
        <br /><br /><br />
        <div style="width: 997px; min-height: 20px;float:right">         
                <div id="Memo" style="margin-left:20px"></div>          
        </div>
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Warehouse/JS/CheckPrint.js?v=' + new Date() + '"></scr' + 'ipt>');
    </script>

</body>
</html>
